Build #1 for bitspeak-0.0.3

[all reports]

Package bitspeak-0.0.3
Install DependencyFailed bindings-glib-0.1.5
Docs NotTried
Tests NotTried
Time submitted unknown
Compiler ghc-7.6.3
OS linux
Arch x86_64
Dependencies bindings-gobject-0.2.1, bindings-glib-0.1.5, bindings-DSL-1.0.20, base-4.6.0.1
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Configuring bindings-DSL-1.0.20...
Building bindings-DSL-1.0.20...
Preprocessing library bindings-DSL-1.0.20...
[1 of 1] Compiling Bindings.Utilities ( Bindings/Utilities.hs, dist/build/Bindings/Utilities.o )
In-place registering bindings-DSL-1.0.20...
Running Haddock for bindings-DSL-1.0.20...
Running hscolour for bindings-DSL-1.0.20...
Preprocessing library bindings-DSL-1.0.20...
Preprocessing library bindings-DSL-1.0.20...
Warning: The documentation for the following packages are not installed. No
links will be generated to these packages: rts-1.0
Haddock coverage:
  67% (  2 /  3) in 'Bindings.Utilities'
Documentation created: dist/doc/html/bindings-DSL/index.html
Installing library in
/srv/hackage/var/build/tmp-install/lib/bindings-DSL-1.0.20/ghc-7.6.3
Registering bindings-DSL-1.0.20...
Installed bindings-DSL-1.0.20
Downloading bindings-glib-0.1.5...
Configuring bindings-glib-0.1.5...
cabal: The program pkg-config version >=0.9.0 is required but it could not be
found.
Failed to install bindings-glib-0.1.5
cabal: Error: some packages failed to install:
bindings-glib-0.1.5 failed during the configure step. The exception was:
ExitFailure 1
bindings-gobject-0.2.1 depends on bindings-glib-0.1.5 which failed to install.
bitspeak-0.0.3 depends on bindings-glib-0.1.5 which failed to install.